<?xml version="1.0"?>
<pagescount>
	<html_total>41</html_total>
	<html_done>41</html_done>
	<images>21</images>
	<script>40</script>
	<css>1</css>
	<pdf>2</pdf>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>4</fonts>
	<scraping_reload/>
	<is_pretty_url>true</is_pretty_url>
	<has_trailing_slash>true</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>charlesmawartoto@gmail.com</email>
	<theme_name>abydckme8ilshb60pp9lt470643</theme_name>
	<server_url_front_page>http://www5.waybackmachinedownloader.com/scraping/files/live/lostlearning.org_charlesmawartoto_gmail.com_c6z2ks5p55/</server_url_front_page>
	<no_www_url>lostlearning.org</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20230208060753/https://lostlearning.org/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20230208060753/https://lostlearning.org/</final_archive_url>
	<front_page_code_date>20230208060753</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<action>Creating ZIP file</action>
	<current_scraping_url/>
	<total_size>13221</total_size>
</pagescount>
